[KMahjonggLayout]
Name=Arrow
Name[nds]=Piel
Name[pt]=Seta
Name[pt_BR]=Seta
Name[sv]=Pil
Name[uk]=Стрілка
Name[zh_TW]=箭頭
Description=A big arrow pointing in the right direction
Description[nds]=En groot, na rechts wiesen Piel
Description[pt]=Uma grande seta a apontar para a direita
Description[pt_BR]=Uma grande seta a apontar para a direita
Description[sv]=En stor pil som pekar åt höger
Description[uk]=Велика стрілка, що вказує праворуч
Description[zh_TW]=指向右方的大箭頭
VersionFormat=1
Author=KDE Games team
AuthorEmail=kde-games-devel@kde.org
FileName=arrow.layout
